body{
font-family:Arial, Helvetica, sans-serif;
background-color:#ffffff;
color:#333333;
font-size:90%;
/*margin:0;
padding:0;*/
text-align:center;
}
h1{color:#E64495; font-size:140%; margin: 0 0 10px 0; padding:10px 0 0 0; }
h2 {margin-bottom:0}
h3, h4, h5, h6{margin:0 0 8px 0;}
h3, h4, h5, h6{color: #036;}
h2{color: #000; font-size:0.9em;/*text-transform: lowercase;*/}
h3{color:#003366;;font-size:95%;}
h4 {font-size:1.1em;}
h5, h6 {font-size:1em;}
p{font-size:0.9em !important; margin:0; padding:0; line-height:1.2em;}
ol {font-size:0.9em;}
a{color:#550044; text-decoration:none; font-weight:bold;}
a:hover {text-decoration:underline;}
a:visited {color:#550044;}
img{border:0;}
 
table{
border:1px solid #C6C4B7;
border-bottom:0;
margin: 5px 0 10px 0; 
width:100%;
border-collapse:collapse;}
table td {
border-bottom:1px solid #C6C4B7;
vertical-align:top;
padding:5px;
font-size:0.9em;
}
table th{
border-bottom:1px solid #C6C4B7;
text-align:left;
padding:5px;
}
a.bookmark:hover,
a.bookmark:active,
a.bookmark:focus {
    color:#000;    
}
.clear{clear:both;}
.error{color:Red;}
.hidden{position:absolute; top:-999em;}
.print{ display:none !important; }
ul{margin:0; padding:0; margin:8px 0 0 20px;}
ul li{margin:0; padding:0;line-height:1.3em; font-size:12.9667px;}
#contentwrapper {text-align:left;}